Website Visculo - Add #22879

Pembuatan Aplikasi interhub untuk proses data outbound master SAP

14/03/2025 10:47 AM - Damli H.

Status: Closed Due date: 21/03/2025
Priority: Normal

Assignee: Gary Y.

Category:

Description

Dear Iwan,

berikut request untuk pembuatan aplikasi interhub untuk proses data outbound master SAP.

History

#1 - 14/03/2025 10:50 AM - Damli H.

- File V01-PR0000000020250313171040704.JSON added
- File V01-SL0000000020250313153828245.JSON added
- File V01-SP0000000020250313151442356.JSON added
- File VO1-WL0000000020250313161220311.JSON added

Contoh file outbound SAP

#2 - 14/03/2025 10:51 AM - lwan A.
- Status changed from Request to Approved

- Assignee changed from Iwan A. to Gary Y.

#3 - 14/03/2025 05:28 PM - Gary Y.

- Status changed from Approved to In Progress

#4 - 19/03/2025 03:56 PM - Gary Y.
- Status changed from In Progress to Ready For QC

Dear pak lwan / pak Damli,

Outbound sudah dinaikkan di interhub QA dan ICAPOS DEV.

Bisa ditest ke interhub QA.

Terima kasih.

#6 - 07/04/2025 11:30 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#7 - 07/04/2025 11:30 AM - lwan A.
- Status changed from QC FINISHED to Closed
